Skip to content
Rails asset wrapper for backbone-deep-model
Ruby
Find file
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
lib
vendor/assets/javascripts
.gitignore
Gemfile
MIT-LICENSE
README.md
Rakefile
backbone-deep-rails.gemspec

README.md

backbone-deep-rails

This gem wraps the backbone-deep-model library in the Rails asset pipeline's loving embrace. Rails 3.1 and up.

Step 1: Add it to your gemfile:

gem 'backbone-deep-rails'

Step 2: Include assets:

javascript

// In application.js
//= require backbone-deep-rails

Step 3: Rock and roll.

Something went wrong with that request. Please try again.